[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=Media Player Classic Home Cinema Portable
AppID=MPCHomeCinemaPortable
Publisher=MPC-HC Team
Homepage=http://mpc-hc.org/
Category=Music & Video
Description=Lightweight media player
Language=Multilingual
InstallType=32 and 64 bit ko

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=91.7.10.0
DisplayVersion=1.7.10 32-64bit Multilingual

[Control]
Icons=1
Start=MPCHomeCinemaPortable.exe
